Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-context-pydev On Debian 9

To install eclipse-mylyn-context-pydev just follow these instructions.

Install eclipse-mylyn-context-pydev

Mylyn context integration for PyDevDebian 9.0devel3.9.2-5
sudo apt-get install eclipse-mylyn-context-pydev

Which will install eclipse-mylyn-context-pydev and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-context-pydev
Version3.9.2-5
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://pydev.org
DescriptionMylyn context integration for PyDev
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies